@media screen and (max-width: 767px) {
	#nav-button {
		position: absolute;
		right: 0;

	}
	#nav-button:before {
		position: absolute;
		background: url('/images/dots_bg.png') repeat transparent;
		display: block;
		width: 100%;
		height: 100px;
		height: 31.25vw;
		z-index: 1;
		opacity: 0.3;
		content: "";
	}
	.nav-button.tip:after {
		opacity: 0;
	}
	.outer-wrapper {
		position: inherit;
		padding-top: 100px;
		padding-top: 31.25vw;
	}
	.logo-wrapper {
		left: 15px;
		top: 9px;
	}
	.logo-wrapper.inside {
		left: 5px;
		top: 9px;
	}
	.logo-wrapper img {
		width: 209px;
		height: 47px;
	}
	.service-wrapper .heading {
		font-size: 8.1vw;
		line-height: 9.3vw;
	}
	.service-wrapper .description {
		font-size: 4vw;
		line-height: 6.2vw;
	}
	.service-wrapper .service-text-wrapper {
		padding: 11.5vw 12.8vw;
	}
	.service-wrapper .arrow {
		height: 10vw;
		line-height: 10vw;
		width: 12.5vw;
	}
	.icon-arrow-right {
		font-size: 3.7vw;
	}
	.service-wrapper .service-hover {
		height: 56.2vw;
		width: 56.2vw;
	}
	.service-wrapper .service-hover a {
		font-size: 4.6vw;
		line-height: 6.8vw;
	}
	.service-wrapper .service-hover a span {
		line-height: 6.8vw;
		width: 22.6vw;
		height: 60px;
		height: 16.6vw;
	}
	.service-wrapper.service-box-1 .service-hover a span {
		height: 90px;
		height: 20vw;
		width: 35vw;
	}
	.service-wrapper.service-box-2 .service-hover a span {
		width: 27vw;
	}
	.googlemap-nav-container {
		left: 0;
		position: relative;
		top: auto;
		width: 100%;
	}
	.googlemap-box > div:nth-child(2) {
		height: 320px !important;
	}
	.contact-form-wrapper .submit-wrapper {
		margin-bottom: 30px;
	}
	.pagename-wrapper {
		bottom: 17px;
		bottom: 7.7vw;
		font-size: 8.2vw;
	}
	.team-member-container h2 {
		padding-left: 10px;
	}
	#captcha {
		margin-bottom: 10px;
	}
	.left-col-content {
		margin-top: 30px;
	}
	footer .anchor-wrapper {
		margin-left: 0;
	}
	footer .footer-menu-wrapper {
		margin-top: 30px;
	}
	ul.footer-menu, footer .social-media {
		padding-left: 0;
	}
	footer .contact-details {
		margin-left: 0;
	}
	.locations-container .googlemap-box {
		display: none;
	}
	#locations-panel {
		position: relative;
		width: 100%;
	}
	#page33 {
		padding-top: 0;
	}
	#locations-panel,
	#location-panel-details,
	#Googlemap-1,
	#locations-nav-container,
	#locations-nav-content,
	#location-contents-container {
		height: 480px;
	}
	.banner-overlay-outer-wrapper {
		display: none;
	}
	.inside-banner-wrapper {
		height: 90px;
	}
	.inside-banner-wrapper .page-title-wrapper {
		height: 90px;
	}
	.inside-banner-wrapper h1 {
		font-size: 24px;
		line-height: 30px;
	}
	.inside-banner-wrapper .inside-banner-image span {
		height: 90px;
	}
	#main.inside-template-with-col, #main.inside-template-with-no-col {
		padding-top: 25px;
	}
	.outer-wrapper {
		padding-top: 62px;
	}
	.text-block-container .image-col img {
		width: 100%;
		height: auto;
	}
	.text-block-container .text-col {
		padding-left: 0;
	}
	.cta-button a {
		height: 200px;
		width: 200px;
		display: inline-block;
		padding-top: 0;
	}
	.cta-button {
		text-align: center;
	}
	.physio-locations-wrapper {
		margin-left: 0;
	}
	.footer-logo {
		margin-left: 0;
	}
	.main-nav {
		width: 320px;
		right: 320px;
	}
	.main-nav.show {
		opacity: 1;
		transform: translateX(320px);
		-webkit-transform: translateX(320px);
	}
	.outer-wrapper {
		background-color: #f5f0ef;
	}
	.nav-pills .dropdown-menu a {
		font-size: 12px;
	}
	.team-member-container .bio h2 {
		padding-left: 0;
	}
	#locations-panel .logo-wrapper {
		margin-top: 18px;
		margin-left: 5px;
	}
	#location-contents h1 {
		font-size: 34px;
		line-height: 46px;
	}
	#location-contents {
		padding-left: 20px;
		padding-right: 20px;
	}
	#location-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.banner-overlay-wrapper {
		margin-top: 0px;
	}
	/*
	.member .quals {
		font-size: 12px;
		line-height: 14px;
	}
	*/
}
@media screen and (max-width: 400px) {
	footer .work-with-us-container .work-with-us-text {
		width: 170px;
		left: 140px;
		top: 31px;
	}
	footer .website-by {
		display: block;
	}
}